Installation/Désinstallation dans un environnement multi-utilisateurs

Les systèmes d'exploitation qui prennent en charge les environnements multi-utilisateurs sont Android 4.2 et ultérieurs.
Si l'application Canon PRINT Business est installée chez un autre utilisateur, vous ne pouvez pas installer une version antérieure. Vous devez installer la dernière version.